a.back-to-top {
    display: none;
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 20px;
    background: #212121 url('/img/source/up-arrow.png') no-repeat center 43%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
p{
    color:#000;
    font-size:large;
}
.sectionSpace{
    padding-top:30px;
    padding-bottom:30px;
}
.mt-10 {
    margin-top: 9rem !important;
}
.mt-8{
    margin-top: 7rem !important;
}
.mt-2{
    margin-top: 1rem !important;
}
.clear {
    clear: both;
    height: 0;
    width: 0;
}
.imgSpace {
    margin: 10px;
}
.footer-copyright p {
    color: white;
}
.footer-copyright a {
    color: coral !important;
}
.footer-copyright a:hover{
    color:lightcoral !important;
}
figure {
    width: 50%;
    text-align: center;
    font-style: italic;
    font-size: small;
    color: #000;
    text-indent: 0;
    margin: 0.5em;
    padding: 0.5em;
}
.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

    .map-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }

